Bug 1124663 - [RFE][sahara]: [EDP] Add Spark standalone cluster to Sahara integration tests
Summary: [RFE][sahara]: [EDP] Add Spark standalone cluster to Sahara integration tests
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/saha...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 04:01 UTC by RHOS Integration
Modified: 2016-04-16 04:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:15:51 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-30 04:01:22 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/sahara/+spec/edp-spark-integration-tests.

Description:

The Spark provisioning plugin and EDP engine should be added to the Sahara integration test suite.

The test should support
* cluster creation and deletion
* cluster scaling
* Spark EDP

spec in progress

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.